This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 449513 - FTBFS lib765-0.4.1-3.fc9
FTBFS lib765-0.4.1-3.fc9
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: lib765 (Show other bugs)
rawhide
x86_64 Linux
high Severity high
: ---
: ---
Assigned To: Lucian Langa
Fedora Extras Quality Assurance
http://linux.dell.com/files/fedora/Fi...
:
Depends On:
Blocks: FTBFS
  Show dependency treegraph
 
Reported: 2008-06-02 16:09 EDT by FTBFS
Modified: 2008-06-06 01:41 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-06-06 01:41:39 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
root.log.bz2 (3.67 KB, application/x-bzip2)
2008-06-02 16:09 EDT, FTBFS
no flags Details
build.log.bz2 (3.35 KB, application/x-bzip2)
2008-06-02 16:09 EDT, FTBFS
no flags Details

  None (edit)
Description FTBFS 2008-06-02 16:09:08 EDT
lib765-0.4.1-3.fc9.src.rpm Failed To Build From Source against the rawhide tree.  See http://fedoraproject.org/wiki/FTBFS for more information.
Comment 1 FTBFS 2008-06-02 16:09:33 EDT
Created attachment 307725 [details]
root.log.bz2

root.log for x86_64
Comment 2 FTBFS 2008-06-02 16:09:44 EDT
Created attachment 307726 [details]
build.log.bz2

build.log for x86_64

Note You need to log in before you can comment on or make changes to this bug.